Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
DocFieldProcessor.h File Reference
`#include "DocConsumer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DocFieldProcessor
| This is a DocConsumer that gathers all fields under the same name, and calls per-field consumers to process field by field. This class doesn't doesn't do any "real" work of its own: it just forwards the fields to a DocFieldConsumer. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net